/* CSS Document */

/* Top Level Layout Styles */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: "Verdana", Arial, Helvetica, Sans-serif;
	font-size: .9em;
	color: #666666;
	background: #ffffff;
	background-image: url("spacerheaderDark.png"); background-repeat: repeat-x;
	/*min-width: 700px;
    /* IE Dynamic Expression to set the width 
    width:expression(document.body.clientWidth < 550 ? "700px" : "100%" );*/
	/*max-width: 1300px;*/
	margin: auto;	
	
}
.hidden {
	display: none;
}

/* Content Layout Styles */

#super-container {
	margin: auto;
	position: relative;
    min-height: 100%;
}

#page-container {
	width: 90%;
	margin: auto;	
	min-width: 700px;
    /* IE Dynamic Expression to set the width 
    width:expression(document.body.clientWidth < 550 ? "700px" : "100%" );*/
	max-width: 1300px;
}

#header {
  	width: 100%;
	height: 88px;
	margin: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	background-image: url("spacerheaderDark.png"); background-repeat: repeat-x;	
	min-width: 400px;
    /* IE Dynamic Expression to set the width 
    width:expression(document.body.clientWidth < 550 ? "450px" : "100%" );*/
}

#subtitleheader {
	width: 120%;
	height: 30px;
	margin-left: -25px;
	margin-right: 0;
	padding-bottom: 10px;
	background-image: url("originvarpads.png"); background-repeat: repeat-x;
	min-width: 400px;
}

#subheader {
  	/*width: 90%px;*/
	margin-left: 0px;
	padding-top: 0px;
}

#sidebar-a {
	float: left; width: 150px; 
	line-height: 1.5em;
	font-size: 1.2em;
	border-right:2px solid #818181
}

#sidebar-a h3 {
	line-height: 1em; color: #777777; font-size:0.8em; padding: 0px 5px 0px 5px; text-align:right; margin-right:5px;}

#content {
    margin-left: 150px;
	margin-right: 2px;
	line-height: 1.6em;
	height:  800px;
}

#content .padding {
	padding-left: 0px;
	padding-right: 0px;
}



#content h2 {
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	padding-left: 20px;
}

#content p {
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	padding-left: 20px;
	text-align: justify;
}

span.p2 {
	font-size: .9em;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
	text-align: justify;
	
}


#spacer-footer {
	width: 100%;
	margin: auto;	
	position: relative;
	height: 50px;
	min-width: 700px;
}

#super-footer {
	width: 100%;
	margin: auto;	
	background: #444444;
	position: absolute;
    bottom: 0;
	min-width: 700px;
}

/* Content Styles */

h1 {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	color: #818181;
	margin: 0;
	padding: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}
h2 {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	color: #000099;
	margin: 0;
	padding: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1.8em;
}
h3 {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	color: #000099;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 15px;
}
h4 {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	color: #990800;
	margin: 0;
	padding: 15px;
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 1.2em;
	background-color: #dddd00
}
h5 {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	color: #222222;
	margin: 0;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	font-size: 1.1em;
	
}


.redhead {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	color: #990000;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 15px;
}

.bluehead {
	font-family:  "Century Gothic", Trebuchet MS,Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	font-size: 1.7em;
	color: #000099;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 15px;
	text-align: right;
	
}

.blueheadcenter {
	font-family:  "Century Gothic", Trebuchet MS,Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	font-size: 1.7em;
	color: #000099;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 15px;
	text-align: center;
	width:100%;
}

.blueheadsmall {
	font-family:  "Century Gothic", Trebuchet MS,Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	color: #000099;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	padding-bottom: 5px;

}

.footer {
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	font-size: .7em;
	color: #999955; 
	text-align:center;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	color: #000099;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

/* New Content Styles */

img.floatright { 
	float:right;
}
img.noborder { 
	border:none;
}
img.floatleft_top { 
	float:left;
	padding: 0px 20px 10px 0px;
	border:none;
}
img.floatleft_center { 
	float:left;
	padding: 10px 20px 10px 0px;
	border:none;
}
img.floatright_center { 
	float:right;
	padding: 10px 0px 10px 20px;
	border:none;
}
img.floatleft { 
	float:left;
	border:none;
}		
.nyborglogo {
	color: #1c437d;
	font-weight: bold;
}
.navbar {
	font-size: .9em;
	color:#666666;
	text-align:right;
	padding-right: 20px;
}


.news {
	float: left;
	width: 150px;
	height: 300px;
	font-size: .9em;
	visibility: visible;
	font-family: "Century Gothic", Arial, Helvetica, Verdana, Sans-serif;
	font-weight: normal;
	color: #999999;
	overflow: scroll;
	overflow-x: hidden;
	text-align: right;
	margin-right:5px;
	;
}
p.newsheader {color: #000099; font-size:.9em; text-align:right; padding-right:5px;padding-bottom:0px}
span.style4 {color: #777777; font-size:.7em; text-align:right; margin-right:5px;}
span.newsdate {color: #999933; font-size:.7em; text-align:right; margin-right:5px; padding-bottom:0px}



hr { text-align: right; 
	 height: 2px; 
	 color: #818181; border: none; } 


hr.news { float:right;
	 height: 1px; 
	 color: #333333; 
	 border: none; 
	 width:70%;	
	 } 
 
.abstract
{
	/*margin-left:		15px;*/
	font-size:.7em;
}
.cite
{
	/*width:				510px;*/
	width: 100%;
	
}
.darker
{
	color:			#000000;
}
.medium
{
	color: 			#313131;
}
.lighter
{
	color:			#707070;
}
.lightest
{
	color:			#999999;
}
.caption
{
	font-size:		0.85em;
	line-height:	1.3em;
}

.citation
{
	text-indent:		-25px;
	margin-left:		25px;
	font-size:small
}


.cm /* content menu */
{
	width:				225px;
	float: 				left;
}
.cm2 /* horizontal version (research) */
{
	float: 				right;
	font-size: 			11px;
	color: 				#767676;
	font-style: 		normal;
	font-weight: 		normal;
	margin-right: 		6px;
	margin-top: 		3px;
	color:				#303030;
}
.cm2 span
{
	border-right:		1px solid #d5d5d5;
	padding-right:		6px;
	margin-right:		6px;
}
.cmh, .cmh_alt /* content menu header */
{
	background-color: 	#F46101;
	padding: 			5px;
	padding-left: 		7px;
}
.cmh_alt
{
	background-color: 	#f3f3f3;
	border:				1px solid #bcbcbc;
}
.cmc
{
	padding: 			8px;
	padding-bottom:		12px;
	border: 			1px solid #bcbcbc;
	border-top-width: 	0px;
	background-color: 	#f3f3f3;
}
.cmc p
{
	margin-top:		5px;
	margin-bottom:	7px;
}
.cc /* content column */
{
	margin-left:		240px;
}
.cch, .cch2, .actualcitation, .cchSmall
{
	clear:				right;

	border-bottom:		1px solid #bcbcbc;
	padding:			3px;
	margin-bottom:		6px;
	font-weight:		bold;
	font-size: .9em;
	margin-left:20px;
}

.cch
{
		color: #111111;
}

.cch2
{
	margin-bottom:		15px;
}

.cchSmall
{
	margin-bottom:  2px;
}

.actualcitation
{
	font-weight:normal;

}
.cch2 a
{
	text-decoration:	none;
	color:				#767676;
}
.cch2 a:hover
{
	color:				#303030;
	text-decoration:	underline;
}
.cch2 a:visited
{
	color:				#909090;
}
.cch span
{
	float:				right;
	color:				#F45F01;
	font-weight:		normal;
	font-size:			0.9em;
}
.ccc
{
	margin-bottom:		32px;
	padding-bottom:		22px;
	border-bottom:		1px solid #bcbcbc;
}
.ccc img
{
	border: 			1px solid #e0e0e0; 
}
.ccc p
{
}
/* end content-related styles */



/*----------------------menu-------------------------*/
#menu{
	width:610px;
	height:24px;
	float:right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block; font-weight:bold;
}
#menu ul li.divider{
height:24px;width:19px;background:url(images/menu_divider.gif) no-repeat center; float:left; display:block; padding:8px 0 0 0;
}
#menu ul li{
list-style:none;display:inline;float:left;width:auto;height:24px;padding:0px;line-height:32px; font-family:Arial, Helvetica, sans-serif; font-size:14px;
}
#menu ul li a{
height:24px; width: auto;float:left;text-decoration:none;padding:0 8px 0 8px; margin:0px;color:#9d8f9b;text-align:center;
}
#menu ul li a:hover{
height:24px;width: auto;text-decoration:none;color: #857283;
}
#menu ul li a.current{
	height:24px;
	width: auto;
	float:left;
	text-decoration:none;
	padding:0 8px 0 8px;
	color: #736371;
}

span.codedirection { unicode-bidi:bidi-override; direction: rtl; }





/* For Internet Explorer */
html>body hr { margin-right: 0; height: 2px; background-color: #818181; border: none; } /* For Gecko-based browsers */
html>body hr { margin-right: 0; height: 2px; background-color: #818181; border: 0px solid #818181; } /* For Opera and Gecko-based browsers */
html>body hr.news { margin-right: 0; height: 1px; background-color: #414141; border: none; } /* For Gecko-based browsers */
html>body hr.news { margin-right: 0; height: 1px; background-color: #414141; border: 0px solid #414141; } /* For Opera and Gecko-based browsers */


